﻿

html {
    height: 100%;
    min-height: 100%;
}

body {
    font-family: Tahoma;
    font-size: 10px;
    font-weight: bold;
    color: #001484;
    padding: 0px;
    margin: 0px;
    vertical-align: middle;
    /*background-color: #949494;*/
    direction: ltr;
    height: 100%;
    min-height: 100%;
}



.overlay {
    position: fixed;
    z-index: 99;
    background-color: #FFFFFF;
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=80);
    opacity: 0.8;
    -moz-opacity: 0.8;
}

th {
    height: 40px;
    color: white;
    background-color: #1869c4;
    background-image: url(th.jpg);
}

.td {
    vertical-align: top;
}
/*Id*/
#main {
    width: 1330px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
}

#BannerRight {
    width: 225px;
    height: 23px;
    background-image: url(Images/bnr.png);
    float: right;
}

#BannerVStrip {
    width: 1079px;
    height: 23px;
    float: right;
}

#BannerLeft {
    width: 26px;
    height: 23px;
    background-image: url(Images/TBanner2.gif);
    float: right;
}

#SepRight {
    width: 8px;
    height: 2px;
    background-image: url(Images/HRight.png);
    float: right;
}

#SepVStrip {
    width: 1314px;
    height: 2px;
    background-image: url(Images/SepVStrip.png);
    background-repeat: repeat-X;
    float: right;
}

#SepLeft {
    width: 8px;
    height: 2px;
    background-image: url(Images/HLeft.png);
    float: right;
}

margin-right: 10px; /*background-image: url('Images/RPanelbg.gif');*/
background-repeat: repeat-x; font-size: 9pt; filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#a0a0a0', startColorstr='#eeeeee', gradientType=0); color: white; font-family: Tahoma, sans-serif;
}

#ContentPanel {
    width: 100%;
    height: auto;
    height: 502px;
    float: right;
    /*background-position: left;
    background-image: url('Images/MainStrip.gif');
    background-repeat: repeat-y;*/
}

#MainStrip {
    background-position: right;
    width: 100%;
    height: auto;
    /*background-repeat: repeat-y;
    background-image: url('Images/rhtPnl_r.gif');*/
    float: right;
}



#BVRightCorner {
    width: 39px;
    height: 64px;
    background-image: url(Images/BVRightCorner.gif);
    float: right;
}

#BVStrip {
    width: 1252px;
    height: 63px;
    background-image: url(Images/BVStrip.gif);
    background-repeat: repeat-X;
    float: right;
}

#BVLeftCorner {
    width: 39px;
    height: 64px;
    background-image: url(Images/BVLeftCorner.gif);
    float: right;
}

#buttomStript {
    text-align: center;
    width: 1252px;
    height: 30px;
    padding-top: 15px;
    float: right;
    font-family: Tahoma;
    font-size: 10px;
    font-weight: normal;
    padding-top: 20px;
}

#LoginPanel {
    border: 1px groove #000000;
    left: 1px;
    width: 146px;
    top: 1px;
    height: 102px;
    background-color: #004b7d;
    background-image: url('../../images/LoginBox.jpg');
    background-repeat: no-repeat;
}
/*Class*/
.LoginButton {
    border-right: #004477 1px solid;
    border-top: #cccccc 1px solid;
    padding-left: 0px;
    font-weight: normal;
    font-size: 10px;
    background: #4584dd url('../../images/bbtp_bg.gif');
    padding-bottom: 3px;
    border-left: #cccccc 1px solid;
    width: 43px;
    cursor: hand;
    color: #fff;
    padding-top: 0px;
    border-bottom: #004477 1px solid;
    font-family: Tahoma,sans-serif;
    height: 20px;
    background-repeat: repeat-x;
}

.textBox {
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    font-weight: normal;
    font-size: 11px;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    font-family: Tahoma,sans-serif;
}

.selectComboBox {
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    font-weight: normal;
    font-size: 12px;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    font-family: Tahoma,sans-serif;
}

.panel {
    border: solid 1px #1869c4;
    border-top-width: 5px;
    width: 80%;
    margin-top: 20px;
}

.report {
    margin: 10px;
    border-width: 0px;
    position: relative;
    top: -8;
}

.title {
    position: relative;
    top: -12px;
    width: 150px;
    font-size: 11px;
    background-color: white;
    color: #CC0000;
    font-weight: bold;
}

.leftcol_login {
    font-size: 11px;
    width: 80%;
}

.rightcol_login {
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    width: 20%;
    color: #1869c4;
}

.leftcol {
    font-size: 11px;
    width: 50%;
}

.rightcol {
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    width: 50%;
    color: #1869c4;
}

hr {
    height: 1px;
    color: #1869c4;
}

.icon {
    position: relative;
    top: 3px;
}

.maintable {
    vertical-align: middle;
    background-color: white;
    background-image: url(folders.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
    direction: rtl;
    font-size: 13px;
    border: solid 1px #1869c4;
}

.tableLogin {
    background-color: white;
    background-repeat: no-repeat;
    background-position: bottom left;
}

.username {
    color: #ffcc00;
}

.PanelButton {
    font-family: Tahoma, sans-serif;
    font-weight: normal;
    font-size: 10px;
    color: #fff;
    background-color: #4584DD; /* Background color specified separately */
    background-repeat: no-repeat; /* Ensures the image doesn't repeat */
    border-right: 1px solid #004477;
    border-bottom: 1px solid #004477;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    cursor: pointer;
    margin-top: 30px;
    width: 65px;
}

    .PanelButton:hover {
        background-color: #2596be; /* Darker shade on hover */
    }


.file-upload-wrapper {
    border: 1px solid #ccc; /* Example styling; adjust as needed */
    padding: 2px; /* Example padding; adjust as needed */
    display: inline-block; /* Makes the div behave like an inline element */
    cursor: pointer; /* Changes the cursor to indicate it's clickable */
}

 .file-upload-wrapper:hover {
        background-color: #2596be; /* Change to the desired hover color */
    }


.PanelButtonFrm {
    font-family: Tahoma,sans-serif;
    font-weight: normal;
    padding-bottom: 4px;
    padding-left: 2px;
    font-size: 10px;
    color: #fff;
    width: 63px;
    background: #4584DD url('images/bbtp_bg.gif') no-repeat;
    border-right: 1px solid #004477;
    border-bottom: 1px solid #004477;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    cursor: hand;
}

.lnkBtnSelectYear {
    margin-top: 10px;
    font-family: tahoma;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
}

/* Default CSS Stylesheet for a new Web Application project */

A:link {
    text-decoration: none;
    color: #3333cc;
    font-family: Tahoma, sans-serif;
    top: 10px;
    right: 13px;
}



.combFrm {
    font-family: Tahoma;
    font-size: 10pt;
    background-color: #d2d5f2;
}

A:visited {
    text-decoration: blink;
    color: Purple;
    font-family: Tahoma, sans-serif;
}


.InputFrm {
    font-family: Tahoma;
    font-size: 13px;
    top: 143px;
}

.combFrm {
    font-family: Tahoma;
    font-size: 10pt;
    background-color: #d2d5f2;
}

.divFrm {
    font-family: Tahoma, sans-serif;
    font-size: 10pt;
    color: white;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;
    direction: rtl;
    float: left;
    width: 680px;
    padding-left: 15px;
    margin-top: 5px;
    height: 331px;
}

.divFrmGrd {
    font-family: Tahoma, sans-serif;
    font-size: 10pt;
    color: white;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;
    direction: rtl;
    float: right;
    width: 712px;
    padding-right: 5px;
    margin-top: 5px;
}

.Title {
    font-size: 12px;
    background-color: #cc0000;
    color: white;
    text-align: center;
    display: inline;
    width: 660px;
    height: 20px;
    border-style: ridge;
    border-width: 1px;
    float: left;
}

.TitleNew {
    font-size: 12px;
    background-color: #cc0000;
    color: white;
    width: 784px;
    height: 20px;
    border-style: ridge;
    border-width: 1px;
}

.Title1 {
    font-size: 13px;
    font-weight: lighter;
    background-color: #264378;
    color: white;
}

.MenuPanel {
    background-color: #d2d5f2;
    border-width: thin;
    color: black;
}

.MenuItem {
    background-color: Black;
    border-width: thin;
    color: white;
    border-top-style: groove;
    border-right-style: groove;
    border-left-style: groove;
    border-bottom-style: groove;
}

.Msg {
    background-color: #000066;
    font-size: 12px;
    color: white;
    top: 8px;
    border-right: thin groove;
    border-top: thin groove;
    border-left: thin groove;
    border-bottom: thin groove;
    border-top-width: thin;
    border-left-width: thin;
    border-bottom-width: thin;
    border-right-width: thin;
    display: none;
    width: 360px;
    height: 40px;
    left: 304px;
    z-index: 9999;
}

.NewPanel {
    background-color: #000066;
    font-size: 12px;
    color: white;
    border-right: thin groove;
    border-top: thin groove;
    border-left: thin groove;
    border-bottom: thin groove;
    border-top-width: thin;
    border-left-width: thin;
    border-bottom-width: thin;
    border-right-width: thin;
    font-weight: normal;
    direction: rtl;
}

.pnlMain {
    background-color: #3a578c;
    border-color: White;
    border-right: white 1px solid;
    border-top: white 1px solid;
    border-left: white 1px solid;
    border-bottom: white 1px solid;
}


.pnlSharhErja {
    background-color: #1f5FA1;
    font-family: Tahoma, Pooyesh Yekan;
}

.txtSharheErja {
    background-color: #b3c8e3;
    font-family: Tahoma;
    color: black;
    font-size: 13px;
}

.gridHover {
    background-color: #ffff99;
}

.XSmallText {
    font-size: 9pt;
}

.btnClass {
    background-position: center center;
    border-width: 0px;
    cursor: hand;
    font-family: Tahoma;
    font-size: 10px;
    background-color: #EEEEEE;
    vertical-align: middle;
    background-repeat: no-repeat;
    text-align: center;
}

.itemBorder {
    border-style: solid;
    border-width: 1px;
}

.GenericImageButton {
    border: Black 1px;
    border-style: solid;
}

.textbox_login {
    border: solid 1px #1869c4;
    width: 95%;
    direction: ltr;
}

.TextBox {
    border-width: 0px;
    font-family: Tahoma;
    font-size: 13px;
    color: black;
    background: white;
}

.Label {
    border: 1px none white;
    font-fami .TextBox;

{
    border-width: 0px;
    font-family: Tahoma;
    font-size: 13px;
    color: black;
    background: white;
    margin-right: 0px;
}

ft: 508px; float: left; font-weight: normal;
}

.LabelNew {
    border: 1px none white;
    font-family: Tahoma;
    font-size: 13px;
    color: white;
    background-color: transparent;
}


.ListBox {
    font-family: Tahoma;
    font-size: 13px;
    background-color: #d2d5f2;
}

.DropDown {
    font-family: Tahoma;
    font-size: 13px;
    background-color: #d2d5f2;
}

.rdoBtnList {
    font-family: Tahoma;
    font-size: 13px;
    color: white;
    height: 17px;
    background-color: transparent;
}

.GenericCheckkBox {
    border-color: Black;
    border-width: 1px;
}

.GenericDataGrid {
    margin-right: 1px;
    width: 689px;
    float: right;
}

.GenericGridSelectedStyle {
    background-color: #FFFF99;
    color: #555555;
    border: solid 1px #FFFFFF;
    text-align: center;
}

.GenericGridPagerStyle {
    background-color: #e4e4e4;
    color: #555555;
    font-family: Tahoma;
    font-size: 14px;
    border: solid 1px #FFFFFF;
    text-align: Right;
}

.GenericGridItemStyle {
    text-align: center;
    border: solid 1px #FFFFFF;
}

.GenericGridFooterStyle {
    background-color: White;
    text-decoration: underline;
    border: solid 1px #FFFFFF;
}

.GenericGridHeaderStyle {
    background-color: SteelBlue;
    color: White;
    height: 20px;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 4px;
    border: solid 1px #FFFFFF;
}

.GenericPanel {
    /* background-color: #005FA1; */
    /* background-color: #718cA1; */
    font-family: Tahoma, Pooyesh Yekan;
    background-color: #408ac4;
    color: White;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-right: black 1px solid;
    border-bottom: black 1px solid;
    direction: rtl;
}

.GenericListBox {
    background-color: #FFFFFF;
}

.lftBtn {
    /* width: 65px;   دقت شود که کارنمیکند و دکمه را بهم ریخته میکند */
    margin-top: 10px;
    direction: rtl;
}


.lftBtn_Lrg {
    width: 70px;
    margin-top: 10px;
}


.LeftPanel {
    width: 80px;
    background-color: #005FA1;
    border: 1px outset #8BA0BC;
    filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#89a6c9', startColorstr='#DAE7F5', gradientType=0);
    /* margin-right: 10px; */
    float: left;
    text-align: center;
    margin-top: 5px;
}

    .LeftPanel .Label {
        color: #384E73;
    }

.CartableSummary {
    border: 0px;
    background-color: #cc0000;
    color: Yellow;
    font-family: Tahoma;
    font-size: 11px;
}

.PanelButtonFrm {
    font-family: Tahoma,sans-serif;
    padding-bottom: 4px;
    padding-left: 2px;
    font-size: 10px;
    color: #F3F3F3;
    left: 9px;
    width: 63px;
    background: #4584DD url('../../images/bbtp_bg.gif') no-repeat;
    border-right: 1px solid #004477;
    border-bottom: 1px solid #004477;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    cursor: hand;
    padding-right: 0px;
    text-align: center;
}

.PanelButtonMargin {
    margin-top: 3px;
}

.draggable {
    cursor: move;
}




.menuStyle {
    color: gray;
}

.up {
    background-image: url(Images/InputCartableMenu/Up.Jpg);
    font-size: 11px;
    width: 80px;
    margin-right: 1px;
    cursor: pointer;
}

    .up a {
        background-image: none;
    }


.over {
    background-image: url(Images/InputCartableMenu/Selected.Jpg);
}

.dir {
    direction: rtl;
}

.multiPage {
    display: -moz-inline-box; /*display: inline-block;*/
    width: 100%;
    height: 487px;
}

.grdTitle {
    float: right;
    background-color: #DAE7F5;
    margin-top: 1px;
    height: 20px;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
    color: #384E73;
    border-top-style: solid;
    border-right-style: inset;
    border-left-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-color: #8BA0BC;
    border-right-color: #FFFFFF;
    border-left-color: #8BA0BC;
}

cursor: pointer;
/***************/
#wrapper {
    background: transparent url('Images/background.gif') no-repeat;
    height: 474px;
    width: 801px;
    float: right;
    margin-right: 2px;
}

.scanContent {
    float: left;
    width: 99%;
    margin-left: 8px;
    margin-top: 5px;
    height: 490px;
    direction: rtl;
}

/***************/
#wrapper {
    background: transparent url('Images/background.gif') no-repeat;
    height: 474px;
    width: 801px;
    float: right;
    margin-right: 2px;
}

#toolBarWrapper {
    float: right;
    width: 750px;
    margin-right: 25px;
    height: 25px;
    margin-top: 5px;
}

.textFieldContainer {
    margin-top: 15px;
    float: right;
    margin-right: 30px;
}

.textAreaCh {
    border: solid 1px #4e78af;
    width: 749px;
    margin-top: 10px;
    margin-right: 25px;
    height: 350px;
    float: right;
    overflow: auto;
    background-color: White;
}

.txtChart {
    width: 410px;
    padding: 1px 0 1px 1px;
    background-color: #eff3ff;
    border: solid 1px #adc3de;
}

.txtChartCode {
    width: 160px;
    padding: 1px 0 1px 1px;
    background-color: #eff3ff;
    border: solid 1px #adc3de;
}

#emailForm {
    margin-right: 10px;
}

.qsfexErrorMessage {
    font-size: 0;
    line-height: 0;
    position: absolute;
}

.textFieldContainer .qsfexErrorMessage {
    right: 71px;
    top: 1px;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

* html .textFieldContainer .qsfexErrorMessage {
    right: 1px;
}

    .textFieldContainer .qsfexErrorMessage input {
        margin: 0;
        padding: 0;
        border: 0;
        width: 595px;
        height: 18px;
        background: red;
    }

#bodyField {
    position: relative;
}

    #bodyField .qsfexErrorMessage {
        width: 665px;
        height: 144px;
        right: 1px;
        top: 1px;
        opacity: 0.2;
        filter: alpha(opacity=20);
    }

        #bodyField .qsfexErrorMessage input {
            position: relative;
            background: red;
            margin: 0;
            padding: 0;
            border: 0;
            width: 665px;
            height: 144px;
        }

#searchWrapper {
    float: right;
}

.emailLabel {
    width: 70px;
    float: right;
}

.tblUserdef .tdr {
    text-align: left;
    height: 30px;
    width: 90px;
}

.tblUserdef .tdl {
    padding-right: 5px;
}

.tblUserdef1 .tdr {
    text-align: left;
    width: 110px;
    height: 30px;
}

.tblUserdef1 .tdl {
    padding-right: 5px;
}

.rgAdvPart {
    display: none;
}

.rgInfoPart 
}
.rgInfoPart
{
    display: none;
}
